<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>

<body>
	<header>
		<h1> Zuitt It Solutions</h1>
		</header>

		<h2>Products Offered</h2>

		<section>
			<table border= "1">
							
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specification </td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of a basic package and also includes site support and maaintenance</td>
						</tr>
				
						<tr>
							<td colspan="3"> <strong><center>Additional features after initial project is inclusive of charges</strong></center></td>

					</tbody>
			</table>

		</section>

		<section>
		<h2>Contact Form</h2><br>

		<!-- First Name  -->
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>
		<!-- Last Name -->
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required> <br>
		<!-- Email -->
				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required><br>
		<!-- Contact number -->
				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br>
		<!-- Service Type -->
				<label for="service_type">Service Type</label><br>
				<select name= "service_type" id="service_type">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="fullstack_end_programming">Fullstack End Programming</option></select>
					<br>

		<!-- Preferred Contact -->
				<label for="preferred_contact">Preferred Contact:</label><br>
				<input type="checkbox" name="email" id="email" value="email">
				<label for="email">Email</label><br>


				<input type="checkbox" name="phone" id= "phone" value="phone">
				<label for="phone">Phone</label><br>

		<!-- Package -->

				<label>Package</label><br>
				<input type="radio" name="basic" id="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="premium" id="premium">
				<label for="premium">Premium</label><br><br>
		
		<!-- Message -->
				<label>Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

		<!-- Send Inquiries -->
		<button type="send_inquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</section>
</body>
</html>